.ddsmoothmenu {
	Z-INDEX: 100;
	/*background-image:url('image/menu-hor.jpg');
	background-color:#1696d2;*/
	FONT: bold 10px Arial;
	WIDTH: 100%;
}
.ddsmoothmenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 103; PADDING-BOTTOM: 0px; MARGIN: 0px;
	background-image:url('image/menu-hor.jpg');
	 PADDING-TOP: 0px; 
	 LIST-STYLE-TYPE: none
}
.ddsmoothmenu UL LI {
	DISPLAY: inline; Z-INDEX: 90; FLOAT: left; POSITION: relative
}
.ddsmoothmenu UL LI A {
	/*BORDER-RIGHT: #FFFFFF 1px solid;*/
	 PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; Z-INDEX: 80;
	/* background-image:url('image/menubg.png');*/
	  PADDING-BOTTOM: 7px; COLOR: #2d2b2b; PADDING-TOP: 8px; TEXT-DECORATION: none
}
 HTML .ddsmoothmenu UL LI A {
	DISPLAY: inline-block
}
.ddsmoothmenu UL LI A:link {
	COLOR: white
}
.ddsmoothmenu UL LI A:visited {
	COLOR: white
}
.ddsmoothmenu UL LI A.selected {
	/*BACKGROUND: #3293ff;*/
	 COLOR: white
}
.ddsmoothmenu UL LI A:hover {
	/*BACKGROUND: #3293ff;*/
	 COLOR:#FFFF00;
}
.ddsmoothmenu UL LI UL {
	DISPLAY: none; Z-INDEX: 70; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute
}
.ddsmoothmenu UL LI UL LI {
	DISPLAY: list-item; FLOAT: none
}
.ddsmoothmenu UL LI UL LI UL {
	TOP: 0px
}
.ddsmoothmenu UL LI UL LI A {
	background-color:#FFAC84;
	BORDER-TOP-WIDTH: 0px; 
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 4px; 
	MARGIN: 0px; 
	FONT: 13px Arial; 
	WIDTH: 220px; 
	PADDING-TOP: 4px; 
	BORDER-BOTTOM: #FFFFFF 1px solid
}
 HTML .ddsmoothmenu {
	HEIGHT: 24
}
.downarrowclass {
	RIGHT: 7px; POSITION: absolute; TOP: 7px
}
.rightarrowclass {
	RIGHT: 5px; POSITION: absolute; TOP: 2px
}
.ddshadow {
	BACKGROUND: silver; LEFT: 0px; WIDTH: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 0px
}
.toplevelshadow {
	opacity: 0.8
}
